package com.ejie.ab61.model.origen;

public enum Origen {
	EXPEDIENTE(1), PROCEDIMIENTO(2), INSPECCION(3), ESTABLECIMIENTO(4);

	private int numVal;

	Origen(int numVal) {
		this.numVal = numVal;
	}

	public int getNumVal() {
		return numVal;
	}
}
